import request from '@/utils/request'


export const getPointTree = data => {
  return request({
    url: '/point-strategy/v/storehousePoint/getPointTree',
    method: 'post',
    data
  })
}
export const deletePoint = params => {
  return request({
    url: '/point-strategy/v/storehousePoint/delete',
    method: 'post',
    params
  })
}
export const addPoint = data => {
  return request({
    url: '/point-strategy/v/storehousePoint/add',
    method: 'post',
    data
  })
}
export const updatePoint = data => {
  return request({
    url: '/point-strategy/v/storehousePoint/update',
    method: 'post',
    data
  })
}
